<?PHP

header("Content-Type: application/json;");

$filename ="cinelabModelV1.js";
$handle = fopen($filename, "r");
$contents = fread($handle, filesize($filename));
echo($contents);
fclose($handle);


?> 